@font-face {
    font-family: 'icmfontff1z1';
    src: url('fonts/icmfontff1z1.ttf') format('truetype'),
         url('fonts/icmfontff1z1.woff') format('woff');
    font-weight: normal; font-style: normal; font-display: block;
}
[class^="icm-"] { font-family: 'icmfontff1z1' !important; }
.icm-glyph:before { content: "\e900"; }
